<?php
$ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, 'https://whatsgate.ru/api/v1/sessions-get');
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
        curl_setopt($ch, CURLOPT_POST, 1);
        curl_setopt($ch, CURLOPT_POSTFIELDS, '{
        "WhatsappID": "6603f1be1b49d"
        }');

        $headers = array();
        $headers[] = 'Accept: application/json';
        $headers[] = 'X-API-Key: zAVeZPpz2cmny_pMzT8DQiIQZaxvfkQY';
        $headers[] = 'Content-Type: application/json';

        curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);

        $result = curl_exec($ch);

        print_r($result);

        curl_close($ch);
        